/**
 * Style sheet for IE.
 * 
 * Helping conditional html tag, there is a lot of usefull classes
 * to target IE version:
 * ie, ie_lt7, ie7, ie_gt7, ie_lt8, ie8, ie_gt8, ie_lt9, ie9, ie_gt9
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: ie_lt9.css 39 2015-11-25 10:42:19Z xarn $
 */

article, aside, audio, canvas, datagrid, datalist, details, dialog, figure, figcaption, footer, header, main, menu, nav, section, video { display: block; }
abbr, eventsource, mark, meter, time, progress, output, bb { display: inline; }

@font-face {
  font-family: 'oswald';
  src: url('fonts/oswald-light.eot');
  src: url('fonts/oswald-light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}